# Get Recording Retrieve information about a specific recording, including its transcription status and transcript (if available). Endpoint: GET /recording/{id} Version: v1 Security: bearerAuth ## Path parameters: - `id` (string, required) Recording ID ## Response 200 fields (application/json): - `id` (string) Unique recording identifier - `status` (string) Current status of the recording Enum: "transcribing", "finished", "failed" - `webhook_url` (string,null) Webhook URL for receiving status updates. Refer to the [Webhooks](#webhooks) section for details on webhook format and available events. - `recording_url` (string,null) URL to the original recording file - `recording_available_until` (string,null) When the recording will be deleted - `lang` (string,null) Language specified when creating the recording - `detected_lang` (string,null) Language detected from the audio - `transcript` (array) Transcript segments - `transcript.start` (number) Start time in seconds - `transcript.end` (number) End time in seconds - `transcript.speaker` (integer) Speaker ID - `transcript.speaker_name` (string,null) Name of the speaker (only available for transcription models which support speaker diarization). This field is only present when we are confident we can link a specific participant to this speaker. If no participant could be confidently linked to the speaker, this will be null and potential_speaker_names will be provided instead. - `transcript.potential_speaker_names` (array,null) Array of potential speaker matches with confidence scores. This field is only present when we cannot confidently link a single participant to the speaker. If speaker_name is provided, this field will be null. - `transcript.potential_speaker_names.name` (string) Name of the potential speaker - `transcript.potential_speaker_names.confidence` (number) Confidence score for this speaker match - `transcript.confidence` (number) Confidence score for transcript accuracy - `transcript.transcript` (string) The transcribed text - `transcript.utterances` (array) Detailed utterance information (model-specific) - `transcription_model` (string) Model used for transcription - `events` (array) List of processing events - `events.event` (string) Type of event - `events.data` (object) Event data - `events.data.old_status` (string) - `events.data.new_status` (string) - `events.created_at` (string) When the event occurred - `profanity_filter` (boolean) Whether profanity filter was enabled - `custom_vocabulary` (array) Words or phrases provided when creating meeting bot for transcription model - `created_at` (string) When the recording was uploaded ## Response 401 fields (application/json): - `message` (string) Error message ## Response 404 fields (application/json): - `message` (string) Error message